<?
$do = new allcache;
switch($go) {
		case '':
		$do->moduleid_cache(1);
		msg('基本设置缓存更新成功！', 'phpleft.php?file=cache&go=1',0,2);
		break;
		case '1':
		$do->menu_cache(1);
		msg('菜单更新成功！', 'phpleft.php?file=cache&go=2',0,2);
		break;
		case '2':
		$do->menu_cache(2);
		msg('栏目设置更新成功！', 'phpleft.php?file=cache&go=3',0,2);
		break;
		case '3':
		$do->menu_cache(3);
		msg('分类更新成功！', 'phpleft.php?file=cache&go=4',0,2);
		break;
		case '4':
		$do->menu_cache(4);
		msg('字段更新成功！', 'phpleft.php?file=cache&go=5',0,2);
		break;
		case '5':
		$do->menu_cache(5);
		msg('栏目路径更新成功！', 'phpleft.php?file=cache&go=6',0,2);
		break;
		case '6':
		msg('全部更新成功！', '',0,0,'0');
		break;
}
?>